## leveldb-sharp 1.9.1

=== debian/changelog ===
leveldb-sharp (1.9.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch to libleveldb1d.
  * Switch Vcs-* URLs to salsa.debian.org.
  * Fix debian/copyright.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 07 Apr 2019 08:55:40 +0200

leveldb-sharp (1.9.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Robert Bruce Park ]
  * Update build-dependency from libleveldb1 to libleveldb1v5 for C++ ABI
    transition; no source changes required because this package only uses
    the C ABI.  (Closes: #795816)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Jan 2016 19:16:03 +0100

leveldb-sharp (1.9.1-1) unstable; urgency=low

  * Initial release

 -- Carlos Martín Nieto <cmn@dwim.me>  Wed, 29 May 2013 00:04:42 +0200
