=== debian/control ===
Source: leveldb-sharp
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Carlos Martín Nieto <cmn@dwim.me>
Build-Depends: debhelper (>= 8.0.0),
 cli-common-dev (>= 0.8~),
 libleveldb1d,
Standards-Version: 3.9.4
Section: cli-mono
Homepage: https://www.meebey.net/projects/leveldb-sharp/
Vcs-Git: https://salsa.debian.org/dotnet-team/leveldb-sharp.git
Vcs-Browser: https://salsa.debian.org/dotnet-team/leveldb-sharp

Package: libleveldb-cil-dev
Architecture: all
Depends: libleveldb1.2-cil (= ${binary:Version}), ${misc:Depends}
Description: portable C# binding for the C API of the LevelDB library - development files
 LevelDB is a fast key-value storage library written at Google that
 provides an ordered mapping from string keys to string values.
 .
 This package contains development files for the C# bindings for
 LevelDB, and should be used for compilation.

Package: libleveldb1.2-cil
Architecture: all
Depends: ${misc:Depends},
	 ${shlibs:Depends},
	 ${cli:Depends}
Description: portable C# binding for the C API of the LevelDB library
 LevelDB is a fast key-value storage library written at Google that
 provides an ordered mapping from string keys to string values.
 .
 This package provides C# bindings for LevelDB
