=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_API_VERSION = 1.2

%:
	dh $@ --with cli

override_dh_auto_configure:
	dh_auto_configure -- MCS=/usr/bin/mono-csc --prefix=/usr

override_dh_makeclilibs:
	dh_makeclilibs -m $(DEB_API_VERSION)
