=== debian/watch ===
version = 3

https://www.meebey.net/projects/leveldb-sharp/downloads leveldb-sharp-(.+).tar.gz
